[PortableApps.comLocaleDetails]
Name=Finnish
LocalizedName=Suomi
Version=1.6
ContibutedBy=Perkele & Mikko Valorinta aka Mario92
LocaleID=1035
LocaleWinName=LANG_FINNISH
LocaleCode2=fi
LocaleCode3=fin
LanguageCode=fi
Localeglibc=fi
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Peruuta
BUTTON_REVERT=&Palaa
BUTTON_YES=&Kyllä
BUTTON_NO=&Ei
BUTTON_REMIND=Muistuta &myöhemmin
COLOR_PINK=Pinkki
COLOR_RED=Punainen
COLOR_ORANGE=Oranssi
COLOR_YELLOW=Keltainen
COLOR_GREEN=Vihreä
COLOR_BLUE=Sininen
COLOR_PURPLE=Purppura
COLOR_VIOLET=Violetti
COLOR_BLACK=Musta
COLOR_WHITE=Valkoinen
COLOR_GRAY=Harmaa
COLOR_SILVER=Hopea
COLOR_BRONZE=Pronssi
COLOR_GOLD=Kulta

[FORM_MAIN]
APP_MENU_RUN=&Suorita
APP_MENU_RUN_AS_ADMIN=Suorita &Järjestelmänvalvojana
APP_MENU_RENAME=&Nimeä uudelleen
APP_MENU_HIDE=&Piilota
APP_MENU_MOVE_TO_TOP=Liikuta &yläreunaan
APP_MENU_MOVE_TO_BOTTOM=Liikuta &alareunaan
APP_MENU_SHOW_HIDDEN=Näytä piilotetut &ikonit
APP_MENU_REFRESH=&Päivitä
APP_MENU_START_AUTOMATICALLY=&Aloita automaattisesti
DRIVE_SPACE=$DRIVETOTAL josta vapaata $DRIVEFREE
ICON_DOCUMENTS=D&okumentit
ICON_MUSIC=M&usiikki
ICON_PICTURES=K&uvat
ICON_VIDEOS=V&ideot
ICON_EXPLORE=R&esurssienhallinta
ICON_BACKUP=V&armuuskopioi
ICON_OPTIONS=A&setukset
ICON_HELP=Ap&ua!
ICON_SEARCH=E&tsi
MENU_BACKUP=&Varmuuskopioi tiedostot
MENU_RESTORE=&Lataa varmuuskopio
MENU_OPTIONS_SMALL_FONTS=&Pienet fontit
MENU_OPTIONS_LARGE_FONTS=&Suuret fontit
MENU_OPTIONS_ADD_APP=&Asenna uusi sovellus
MENU_OPTIONS_REMOVE_APP=&Poista sovellus
MENU_OPTIONS_REFRESH_ICONS=&Päivitä ikonit
MENU_OPTIONS_GET_APPS=&Hanki lisää sovelluksia...
MENU_OPTIONS_LANGUAGE=&Kieli
MENU_OPTIONS_THEME=&Teema
MENU_OPTIONS_THEME_INSTALL_NEW=&Lisää uusi teema
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com oletusteema
MENU_HELP_ABOUT=&Tietoja
MENU_HELP_CHECK_FOR_UPDATES=Tarkista &päivitykset
MENU_SEARCH_DRIVE=Etsi tältä &asemalta
MENU_SEARCH_COMPUTER=Etsi tältä &tietokoneelta
MENU_SEARCH_WEB=Etsi &netistä
MENU_TRAY_EJECT=&Irroita
MENU_TRAY_EXIT=&Poistu
DIALOG_EJECT_FAIL=Seuraavat ohjelmat ovat edelleen päällä:%RUNNINGAPPS%Lopeta ensin kaikki PortableApps ohjelmat ennen median irroittamista.

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Näytä PortableApps.com sovelma
ALWAYS_ON_TOP=&Aina päällimmäisenä
HIDE_ICON=&Piilota ikoni

[FORM_RENAME_MENU_ITEM]
CAPTION=Nimeä uudelleen
LABEL_ORIGINAL=Alkuperäinen nimi
LABEL_CUSTOM=Kustominimi

[FORM_UNINSTALL_DIALOG]
TITLE=Poista %APPNAME%?
MESSAGE=VAROITUS: Ohjelman poistaminen poistaa koko ohjelman mukaanlukien ohjelman asetukset (Ulkoasut, Kirjanmerkit, jne).  Tällä ohjelmalla tehdyt työt jotka on tallennettu eri kansioon säilyvät, mutta tähän kansioon tallennetut tiedostot häviävät:
QUESTION=Oletko varma että haluat poistaa ohjelman %APPNAME%?
FAILMESSAGE=Ohjelman %APPNAME% poistaminen ei onnistunut.

[FORM_UNINSTALLING_DIALOG]
TITLE=Poistetaan ohjelmaa %APPNAME%
MESSAGE=Poistetaan ohjelmaa %APPNAME%.  Odota hetkinen...

[FORM_UPDATE]
LABEL_UPDATE=Päivitä
LABEL_CHECK_INQUIRY=Haluatko tarkastaa onko PortableApps.com sovelmaan päivityksiä?
LABEL_CHECKING=Etsitään päivityksiä...
LABEL_UP_TO_DATE=Päivityksiä ei ole saatavilla.
LABEL_DOWNLOADING=Ladataan päivitystä...
LABEL_UPDATED=The PortableApps.com sovelma on päivitetty.
